/* ==========BASIC UNIVERSAL STYLING & CLEAN UP============= */

/*colour 
#a89371; - dark beige
#ebe5d6;- light beige 
#388f4b;- green
#a5d8c2;-blue
*/

/*headings, subheadings and body styles*/

body { 
    margin: 0; 
    font-family: 'Open Sans', sans-serif;
    word-wrap: break-word;
    }   


h2  {
    font-family: 'Merriweather', serif;
    font-size: 50px;
    color: #a89371;
    line-height:0.5;
    }
    

a   { 
    text-decoration: none; 
    color:black; 

    }

h3 {
    font-size: 40px;
    font-family: 'merriweather', sans-serif;
    font-style: italic;
    color: #a89371;
    }

h5 {
    font-size: 20px;
    line-height: 0;
}
    

h6 {
    font-family: 'Merriweather', serif;
    font-size: 20px;
    color: #a89371;
    margin: 0;
    text-align: center;
    padding-top:4%;
  
}

p, li{
    font-size: 16px;
    line-height: 160%;
    font-family: 'Open Sans', sans-serif;
}

.address {
    line-height:0;
}


/* ==========NAVIGATION============= */

nav {
    background-color: #a89371;
    padding: 30px;
    position: fixed;
    top: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 100; 
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

/* space between each nav element */
nav a {
    padding: 12px;
}

#nav-relative{
    position: relative;
}

/* fits content across* */
#container-nav{
    display:flex;
}

/* positions call button to the right of nav bar */
#nav-right{
    margin-left:auto
}

nav a:hover {
    background-color: #a5d8c2;

}

/* styling for phone number */
#nav-right{
    color: #a5d8c2;
    background-color: unset;
}




/* ==========MAIN BODY CONTENT============= */

/* Home section of website */

#home {
    position: relative;
}

.hero {
    display:block; /* removes the white line that was present */
    margin-top: 2%;
    height: 100vh;
}

/* ensures that the image used for mobile hero image is removed on desktop */
#mobile-hero{
    display: none
}

/* position relative to its parent element (the home section)*/
.circle {
    position: absolute;
    top:90%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: transparent;
    width: 60px;
    height:60px;
    border-radius: 50%;
    border: solid 2px  black;
}

.arrow {
    font-size: 50px;
 
}

/* position relative to its parent element */
.logo {
    position: absolute;
    top:27%;
    left:50%;
    transform: translate(-50%, -50%);
    width: 250px;
    max-width: 60%;   
}

/* ensures that the menu button on mobile isnt displayed on desktop */
#menu-button {
    display:none;
}


/* ==========SECTION ABOUT STYLING============= */

#about {
    background-color: #ebe5d6; 
    padding-top: 10%; /* to ensure there is space for the nav bar */
}

#about2 {
    background-color: #ebe5d6;
    display: flex;
    width: 100%;
    margin: auto;
     flex-wrap: wrap;
    box-sizing: border-box;
}

#about2-div{
    display: flex; /* to ensure the heading and the images are in one line */
    width: 100%;
    margin: 10% auto;
    box-sizing: border-box;
    flex-wrap: wrap; /*helps heading and images to be placed underneath each other on mobile */
}

.aboutcontainer{
    width: 100%;
    display: flex; /* to ensure image and about content are aligned side by side */
    justify-content: center;   
}


.contentabout{
    width:40%;
    height: 100%;   
}
    
.contentabout2 {
width: 50%;
}

#about-header{
    margin-top: 10%;
}


#zerowaste-button {
    color: #388f4b;
    font-weight: 600; 
    font-size: 20px;
}

.contentabout img {
    max-width: 30vw;    
}

.contentabout2 {
    margin-top:2.5%;
}

.contentabout3 {
    height: 100%; 
    text-align:center; 
    display:table;
    width:100%;

}
.contentabout3 h3  {
    /* places heading central to the images */
    display:table-cell; 
    vertical-align:middle;
    padding-left: 21.5%;
}

/* places the images of employees side by side */
.person{
    width: 30%;
    display: inline-block;
}

/* centering all three images within its container */
.peoplecontainer {
    width:70%;
    text-align: center
}

.names {
font-size: 25px; 
font-weight: bold;
margin: 0;
color: #a5d8c2;
}

.contentabout3 {
    text-align: center;
    width:30%;
}

/* size and positoning of circled images */
.contentabout4 {
    text-align: center;
    vertical-align: top;
}

.contentabout4 img {
    width:90%; 
}




/* ==========SECTION 2 STYLING============= */

.brewedimage img {
    width: 100%;
    display:block; /*to remove the random white stripe */
}

/* set to enable the text to  position itself relative to the image */
#fullwidthimage {
    position: relative;
}

/* set as absolute to enable it to  position itself to its parent */
.brewedtext {
    position: absolute;
    left: 30%;
    top: 38%;
    font-size: 40px;
    color: #388f4b;
    width: 40%;
    text-align: center;
    background-color: rgba(253, 243, 241, 0.63);
}



/* ========== Menu STYLING============= */

#menu {
background-color: #ebe5d6; 
padding-top: 10%; /* to enable room for the nav bar */
}

.menuheading {
    text-align: center; 
}

.menuheading > p {
    font-size: 30px;
}


/* Cups */

/* creates rows and coloumns for the menu items */
#cup-container {
    display: flex;
    width: 100%;
    margin: auto;
    flex-wrap: wrap; 
}

.cup{
    width: 35%;
    margin: 0 auto;
}

/* positioning of cups on the right hand side */
.cup-right{
    margin-left: 10%;
    
}


/*positoning of cups on the lefthand side */
.cup-left{
    margin-right: 10%;
    margin-bottom: 5%;
}

/* indicates the size of the cups and their alignment*/
.cup > img {
    width: 40%;
    display: block;
    margin: auto;
}
 
/* This helps to ensure text stays in line with cup graphics */
.cup > p, .cup > h5 {
    padding-left: 25%;
}




/* gallery styling */

/*determines the placement and size of the whole gallery across website*/
#gallery-container{
    width: 95%;
    text-align: center;
    margin: auto;
    margin-top: 7%;
   
}

#gallery-container div {
    display:inline-block; /*enables the images to be placed next to each other due to the amount of room available*/
    text-align: center;
    width:33%;
}

div img {
    width: 100%;
}

/*set so that the text can be overlayed the gallery images*/
.container {
    position: relative;
    width: 50%;
  }
  
/*text positioned relative to its parent element*/
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    
    background-color: rgba(133,216,194, 0.8);
  }
  
  .container:hover .overlay  {
    opacity: 1;
  }
  
  .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);  
  }





/* ==========Zero Waste STYLING============= */

#zerowaste {
    background-color: #ebe5d6; 
    padding-top: 2%;
}

.zerowasteheading {
    text-align: center; 
    padding-top: 10%;
}

.sustainableimage {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}


/*placement and size of image*/
.sustainableimage img  {
    width: 40%;
    padding-top:5%;
    border-radius: 12% 12%;
}
 


/*determines how the items can fit the space with the flex-wrap creating two rows of content */
#sustainablecontainer {
    display: flex;
    width: 92%;
    margin: auto;
    flex-wrap: wrap;
    margin-top: 5%
}

/*the size of the icons */
.icons{
    width: 30%;   
}

.left {
    margin-left: 2%;
}

.middle {
    margin: 0 3% 0 3%
}

.right {
    margin-right: 2%;
}


/* the size of the individual icons*/
.icons > img {
    width: 30%;
    display: block;
    margin: auto;
    
}

/*creating space between the rows */
.icons> .icon-bottom {
    margin-top: 10%;
}

.icons,.icon-top {
    margin-top: 1%;
}


/*positions the ground coffee icon to be in-line with the other icons */

#s-3, .icon-top img p {
    margin-top: 4.5%;
}

/* positions the recycle cup icon to be in line with the other icons */

#s-2 ,.icon-top img p {
    margin-top: 0;
}




/* ==========conatct styling============= */

#contact {
    background-color: #ebe5d6;
    
}
.number {
    font-weight: 600;
}
.email {
    font-weight:600;
}

/* displaying the contact details underneath each other */
.number, .email {
    display: block;
    line-height: 2.5;
}

/*placing content side by side*/
.contactheadings, #map{
    width:45%;
    display: inline-block;
}

.locationheading >p {
    line-height:1;
}

 .gmap_canvas {
        overflow:hidden; /* ensure that when display is minimised, the map does not overflow causing white space */
        height:100%;
        width:auto;
    
    }

/*centres text within its block element */
.contactheadings {
    text-align:center;
    padding-top: 13%;
    padding-bottom: 3%;
}




/* ==========FOOTER STYLIING============= */

footer {
    background-color: #a89371;
    position: relative;
    
  }

/*size and positioning of social media icons*/
#socialmediaicons img {
    width: 7%;
    
}

/* centering the icons across the width of the website */
#socialmediaicons {
    text-align: center;

}

#follow-us {
    color: #a5d8c2;
    font-weight: 800;
    font-size: 30px;
    padding-top: 2%;
    padding-bottom: 0;
}

#copyright {
    position: absolute; /* positions itself relative to the footer */
    color:black;
    font-size: 15px;
    text-align: left;
    bottom: 0;
    padding-left: 2%;  
}




/* ==========RESPONSIVE DESIGN============= */





/* ===== TABLET: Media queries for verticle and horizontal ===== */

@media only screen and (max-width: 768px) {  

/*HOME SECTION*/

    .logo {
        left:50%;
        top:30%;
        width:40%;
        transform: translate(-50% , -50%);
        }

        #desktop-hero{
            display:none
        }
        #mobile-hero{
            display: block;
            height: 75vh;
        }
    
        .circle{
            display: none;
        }
    
        .arrow {
            display:none;
        }
    


/*ABOUT SECTION*/

    #about {
        padding-top: 0;
    }
    
    .contentabout{
        display: none
    }

    .contentabout2{
        width:100%;
        display:block;
        padding:5%;
        box-sizing: border-box;
        padding-top:7%;
        
    }
    .contentabout3{
        width: 100%;
        display: block;
        height: unset
    }

    .contentabout3 h3 {
        display: block;
        padding-right: 20%;
        margin-top: 0;
    }

    .peoplecontainer {
        width: 100%;
    }
   
    .contentabout4 {
        margin-bottom: 7%; 
    }



    /* MENU SECTION */

    #menu {
        padding-top: 15%;
    }

    #cup-container, #img-container{
        width: 90%;
    }

    .cup {
        width: 42.5%;
        margin: 0;
        margin-bottom: 2%;
    }

    .cup-left {
        margin-right: 12%;
    }

    .cup-right{
        margin-left: 2.5%
    }

    .cup > p, .cup > h5 {
        padding-left: 0;
        text-align: center;
    }




    /*GALLERY SECTION*/

    #gallery-container > img{
        width: 45%;
    }
    .gallery-left{
        margin-left: unset
    }

    .overlay {
        display:none;
      }
      
      .container:hover .overlay  {
        display:none;
      }
      
      
      .text {
        display:none
      }
    
      #gallery-container div {
        display: inline-block;
        width: 45%;
    }




    /*ZERO WASTE SECTION*/

    #sustainablecontainer { 
        margin-top: 10%;
    }

    .sustainableimage{
        margin-top: 50px;
    }
    
    .sustainableimage img {
        width: 50%;
    }

    .icons {
        width:45%;
        margin-bottom:  2%
    }

    #s-1,#s-3,#s-5,#s-2,#s-4,#s-6{
        margin: 0 2.5% 
    }

    .icons > img {
        width: 30%;
    }

    .icons > p{
        width: 90%;
        margin: auto;
        margin-top: 20px;
    }

    .icons> .icon-bottom {
        margin-top: 15%;
    
    }
    
    #s-3 img{
        margin-top: 30%;
    }
    
    
    #s-2 p {
        margin-top: 3%;
    }

    #zerowaste {
        padding-top: 5%;
    }


    /* CONTACT SECTION */  

    .contactheadings, #map {
        width: 100%;  
    }

    .contactheadings {
        padding-top: 0;
    }
    #contact {
        padding-top: 20%;
    }
    .gmap_canvas{
     
        padding-bottom: 5%
    }

    .mapouter {
        margin-top: 5%;
    }
    
    #map {
        text-align: center;
        }


/* FULL WIDTH IMAGE */
.brewedtext {
    left: 20%;
    top: 25%;
    font-size: 40px;
    color: #388f4b;
    width: 60%;
}


/*FOOTER SECTION */ 

#copyright {
    font-size: 10px; 
}


}



/* ===== MOBILE: Media queries for small mobile resolution. ===== */
 
        
@media only screen and (max-width: 360px){

   
/* Home Section */ 

    nav {
        padding:0;
    }
    
    #desktop-hero{
        display:none
    }
    #mobile-hero{
        display: block;
        height: 67vh;
    }
    .hero{
        height: unset
    }

    nav a {
        padding: 2%;
    }

    .logo{
        top: 35%;
        width: 40%; 
    }
    .circle{
        display: none;
    }

    .arrow {
        display: none;
    }




/* ABOUT SECTION */
    #about {
         padding-top:16%;
    }

    .person {
        width: 90%;
        }




/* MENU SECTION */

    #menu  {
        padding-top: 20%;
    }

    #menu-button {
        display: block;
        position: absolute;
        top:90%;
        left:50%;
        transform: translate(-50%, -50%);
        text-align: center;
        color: #A5d8c2;
        font-weight: bolder;
        border: #a5d8c2;
        border-style: solid; 
    }

    .menuheading > p{
        font-size: 25px;
    }


    .cup{
        float: unset;
        width: 80%;
        margin: auto;
        margin-bottom: 10%;
    }




/* ZERO WASTE SECTION */

    .zerowasteheading h2 {
        line-height: 1.5;
    }

    #s-3 img {
        margin-top: 15%;
    }
   
    .sustainableimage img {
        width: 95%;
    }
        
    #s-1,  #s-2, #s-3, #s-4, #s-5, #s-6 p {
        text-align: center;
    }

    .icons{
        width: 100%;    
    }

    .icons img{
        width: 40%;
    }

    .icons> .icon-top{
        margin-top: 15%;
    }

    #s1, #s2, #s4, #s5, #s6 >p  {
        margin-top: 3%;
    }
    
#s-1 > img {
    margin-top:0;
}




  /* CONTACT SECTION */
  
    .gmap_canvas{
        width: 95%;
        margin: auto 
    }
   
    #follow-us {
        color: #a5d8c2;
        font-weight: 600;
        font-size: 20px;
        
    }
    

    /* FULL WIDTH IMAGE SECTION */

    .brewedimage img {
        height: 25vh;  
    }

    .brewedtext {
        font-size: 30px;
        left: 5%;
        top: 15%;
        width: 90%;
    }
    
   
/* GALLERY SECTION */
   
    #gallery-container div {
       width: 100%;   
    }
   
     .overlay { 
        display:none;
      }
      
     .container:hover .overlay  {
        display:none;
      }
      
    
    .text {
        display:none
      }



   /* CONTACT SECTION */ 

   .contactheadings {
    padding-top: 10%;
}


/* FOOTER SECTION */  
     
#copyright {
    font-size: 6px;    
}
}
